@charset "utf-8";

/*----------header*/

header{ position:relative; z-index:1000; width:100%; background:#fff; height:75px; box-shadow:0 0 6px 0 rgba(0,0,0,.1);}
header .row { position:relative; width:1100px; height:75px;}
header #logo { display:block; width:200px; height:45px; position:absolute; top:12px; left:0; background:url(../images/logo.jpg);}
header #nav { overflow:hidden; position:absolute; top:25px; right:0;}
header #nav li { float:left;}
header #nav li a { display:block; padding:0 15px; margin:0 5px; line-height:30px;}
header #nav li a:hover { color:#000; }
header #nav li.log a { margin-left: 20px; border-left:1px solid #ddd; padding:0 10px 0 30px; /*border:1px solid #f3ac00; color:#f3ac00; border-radius:5px; padding:0 25px;*/}
header #nav li.log a:hover { /*background:#f3ac00; color:#fff;*/ }
header #nav li.reg a { padding:0 10px; /*border:1px solid #40a6d6; color:#40a6d6; border-radius:5px; padding:0 25px;*/}
header #nav li.reg a:hover { /*background:#40a6d6; color:#fff;*/ }
.header #logo{ left: 20px; }
.header #nav { right: 20px; }

/*----------footer*/
footer { background:#313131; color:#bababa; font-size:13px;}
footer a { color:#bababa; font-size:13px;}
footer a:hover { color:#fff;}
footer .row { height:80px; position:relative;}
footer #logo { display:block; position:absolute; left:0; top:25px; width:200px; height:45px; background:url(../images/logo_foot.png);}
footer .nav { position:absolute; right:0; top:25px; text-align:right;}
footer .nav li { display:inline-block;}
footer .nav li a {}
footer .nav li a:after { content:"  |  "; padding:0 10px;}
footer .nav li:last-child a:after { content:"";}
footer .contact { position:absolute; right:0; bottom:0; text-align:right;}
footer .contact span { margin-right:20px;}
footer .contact img { vertical-align:middle;}
footer .copy { padding:15px 0; border-top:1px solid #515151; margin-top:20px;}